[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# RT_GROUP_CURSOR

Cursor resource

## Declaration

Source position: resource.pp line 37

`const RT_GROUP_CURSOR = 12;`

## Description

This resource type contains a cursor and it's the equivalent of a .cur file

Remark: | Please note that is is made up of several RT_CURSOR resources (the single cursor images) that shouldn't be accessed singularly.

## See also

RT_CURSOR |  | Single cursor resource
TGroupCursorResource |  | Group cursor resource type